
<script>
tab_caption_{{ID}} = new Array({{LID}});
tab_content_{{ID}}= new Array({{CID}});

c = $.cookie("str_{{ID}}");
if (c != null)
 str_update_tab(tab_caption_{{ID}},tab_content_{{ID}},c);
else
 str_update_tab(tab_caption_{{ID}},tab_content_{{ID}},0);
<?php if (isset($_GET["tab"]) && isset($_GET["tid"]))
{
	if ($_GET["tid"]=="{{ID}}")
	{
?>
str_update_tab(tab_caption_{{ID}},tab_content_{{ID}},<?php echo $_GET["tab"]; ?>);
<?php
	}
}
?>

</script>
